/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Failure.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Failure/Multi.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Failure/Permanent.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Failure/Temporary.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Manual.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Manual/QuickStart.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Role/CommonSending.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Role/HasMessage.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Success.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Success/Partial.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Transport.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Transport/DevNull.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Transport/Failable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Transport/Maildir.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Transport/Mbox.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Transport/Print.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Transport/SMTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Transport/SMTP/Persistent.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Transport/Sendmail.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Transport/Test.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Transport/Wrapper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Sender/Util.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Failure.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Failure::Multi.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Failure::Permanent.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Failure::Temporary.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Manual.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Manual::QuickStart.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Role::CommonSending.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Role::HasMessage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Success.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Success::Partial.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Transport.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Transport::DevNull.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Transport::Failable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Transport::Maildir.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Transport::Mbox.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Transport::Print.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Transport::SMTP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Transport::SMTP::Persistent.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Transport::Sendmail.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Transport::Test.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Transport::Wrapper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Sender::Util.3
